{
    "advancements.toast.task": "§6Napredak dostignut!",
    "advancements.toast.challenge": "§5Izazov završen!",
    "advancements.toast.goal": "§6Cilj postignut!",
    "advancements.adventure.root.title": "§8Avantura",
    "advancements.end.root.title": "§8Kraj",
    "advancements.husbandry.root.title": "§8Stočarstvo",
    "advancements.nether.root.title": "§8Nether",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Ispaljivač",
    "container.dropper": "§8Izbacivač",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Kovčeg",
    "container.chestDouble": "§8Veliki kovčeg",
    "container.enderchest": "§8Ender kovčeg",
    "container.beacon": "",
    "container.shulkerBox": "§8Shulker kutija",
    "container.barrel": "§8Bure",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "container.crafter": "",
    "connect.aborted": "§8Otkazano",
    "connect.authorizing": "§8Prijavljivanje...",
    "connect.connecting": "§8Povezivanje sa serverom...",
    "connect.encrypting": "§8Enkriptiranje...",
    "connect.failed": "§8Povezivanje na server nije uspelo",
    "connect.joining": "§8Pridruživanje svetu...",
    "connect.negotiating": "§8Pregovaranje...",
    "createWorld.preparing": "§8Priprema za stvaranje sveta...",
    "dataPack.validation.working": "§8Overavanje odabranih paketa podataka...",
    "disconnect.closed": "§8Konekcija zatvorena",
    "disconnect.disconnected": "§8Diskonektovan od strane servera",
    "disconnect.lost": "§8Veza je prekinuta",
    "disconnect.timeout": "§8Vreme je isteklo",
    "menu.generatingLevel": "§8Stvaranje sveta",
    "menu.loadingLevel": "§8Učitavanje sveta",
    "menu.savingLevel": "§8Čuvanje sveta",
    "multiplayer.downloadingStats": "§8Prikupljanje statistike...",
    "multiplayer.downloadingTerrain": "§8Učitavanje terena...",
    "selectWorld.data_read": "§8Čitanje podataka sveta...",
    "selectWorld.resource_load": "§8Spremanje resursa...",
    "color.minecraft.black": "§8Crna",
    "color.minecraft.blue": "§8Plava",
    "color.minecraft.brown": "§8Braon",
    "color.minecraft.cyan": "§8Tirkizna",
    "color.minecraft.gray": "§8Siva",
    "color.minecraft.green": "§8Zelena",
    "color.minecraft.light_blue": "§8Svetloplava",
    "color.minecraft.light_gray": "§8Svetlosiva",
    "color.minecraft.lime": "§8Svetlozelena",
    "color.minecraft.magenta": "§8Magenta",
    "color.minecraft.orange": "§8Narandžasta",
    "color.minecraft.pink": "§8Roze",
    "color.minecraft.purple": "§8Ljubičasta",
    "color.minecraft.red": "§8Crvena",
    "color.minecraft.white": "§8Bela",
    "color.minecraft.yellow": "§8Žuta",
    "compliance.playtime.greaterThan24Hours": "§6Igrali ste duže od 24 sata",
    "compliance.playtime.message": "§8Predugo igranje može da utiče na vaš normalan život",
    "compliance.playtime.hours": "§6Igrali ste %s sat(i)",
    "demo.help.movementShort": "§8Pomeraj se pritiskom na %1$s, %2$s, %3$s, %4$s",
    "demo.help.movementMouse": "§8Gledaj okolo koristeći miša",
    "demo.help.jump": "§8Za skok pritisni taster %1$s",
    "demo.help.inventory": "§8Pritisni %1$s za otvaranje inventara",
    "demo.help.title": "§8Minecraft demo",
    "demo.help.fullWrapped": "§8Ova demonstracija će trajati 5 Minecraft dana (oko 1 sat i 40 minuta stvarnog vremena). Pogledaj napretke za savete. Uživaj!",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s Dalje",
    "entity.minecraft.villager.armorer": "§8Kovač oklopa",
    "entity.minecraft.villager.butcher": "§8Mesar",
    "entity.minecraft.villager.cartographer": "§8Kartograf",
    "entity.minecraft.villager.cleric": "§8Sveštenik",
    "entity.minecraft.villager.farmer": "§8Farmer",
    "entity.minecraft.villager.fisherman": "§8Pecaroš",
    "entity.minecraft.villager.fletcher": "§8Proizvođar strela",
    "entity.minecraft.villager.leatherworker": "§8Kožar",
    "entity.minecraft.villager.librarian": "§8Bibliotekar",
    "entity.minecraft.villager.mason": "§8Zidar",
    "entity.minecraft.villager.none": "§8Seljak",
    "entity.minecraft.villager.nitwit": "§8Krelac",
    "entity.minecraft.villager.shepherd": "§8Pastir",
    "entity.minecraft.villager.toolsmith": "§8Kovač alata",
    "entity.minecraft.villager.weaponsmith": "§8Kovač oružja",
    "entity.minecraft.villager": "§8Seljak",
    "entity.minecraft.wandering_trader": "§8Lutajući trgovac",
    "entity.minecraft.camel": "§8Kamila",
    "entity.minecraft.horse": "§8Konj",
    "entity.minecraft.skeleton_horse": "§8Kostur konja",
    "entity.minecraft.zombie_horse": "§8Zombi konj",
    "entity.minecraft.mule": "§8Mazga",
    "entity.minecraft.donkey": "§8Magarac",
    "entity.minecraft.llama": "§8Lama",
    "entity.minecraft.chest_minecart": "§8Rudarska kolica sa kovčegom",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8Blaža",
    "entity.minecraft.axolotl": "§8Aksolotl",
    "entity.minecraft.bat": "§8Slepi miš",
    "entity.minecraft.bee": "§8Pčela",
    "entity.minecraft.blaze": "§8Ognjeni",
    "entity.minecraft.cat": "§8Mačka",
    "entity.minecraft.cave_spider": "§8Pećinski pauk",
    "entity.minecraft.chicken": "§8Kokoška",
    "entity.minecraft.cod": "§8Bakalar",
    "entity.minecraft.cow": "§8Krava",
    "entity.minecraft.creeper": "§8Creeper",
    "entity.minecraft.dolphin": "§8Delfin",
    "entity.minecraft.drowned": "§8Utopljenik",
    "entity.minecraft.elder_guardian": "§8Stari čuvar",
    "entity.minecraft.ender_dragon": "§8Ender zmaj",
    "entity.minecraft.enderman": "§8Endermen",
    "entity.minecraft.endermite": "§8Endermit",
    "entity.minecraft.evoker": "§8Prizivatelj",
    "entity.minecraft.fox": "§8Lisica",
    "entity.minecraft.frog": "§8Žaba",
    "entity.minecraft.ghast": "§8Ghast",
    "entity.minecraft.giant": "§8Div",
    "entity.minecraft.glow_squid": "§8Svetleća lignja",
    "entity.minecraft.goat": "§8Koza",
    "entity.minecraft.guardian": "§8Čuvar",
    "entity.minecraft.hoglin": "§8Hoglin",
    "entity.minecraft.husk": "§8Pustinjski zombi",
    "entity.minecraft.illusioner": "§8Iluzionista",
    "entity.minecraft.iron_golem": "§8Gvozdeni golem",
    "entity.minecraft.killer_bunny": "§8Zec ubica",
    "entity.minecraft.magma_cube": "§8Kocka magme",
    "entity.minecraft.mooshroom": "§8Mooshroom",
    "entity.minecraft.ocelot": "§8Divlja mačka",
    "entity.minecraft.panda": "§8Panda",
    "entity.minecraft.parrot": "§8Papagaj",
    "entity.minecraft.phantom": "§8Fantom",
    "entity.minecraft.pig": "§8Svinja",
    "entity.minecraft.piglin": "§8Piglin",
    "entity.minecraft.piglin_brute": "§8Surovi piglin",
    "entity.minecraft.pillager": "§8Razbojnik",
    "entity.minecraft.player": "§8Igrač",
    "entity.minecraft.polar_bear": "§8Polarni medved",
    "entity.minecraft.pufferfish": "§8Fugu riba",
    "entity.minecraft.rabbit": "§8Zec",
    "entity.minecraft.ravager": "§8Razarač",
    "entity.minecraft.salmon": "§8Losos",
    "entity.minecraft.sheep": "§8Ovca",
    "entity.minecraft.shulker": "§8Shulker",
    "entity.minecraft.silverfish": "§8Srebrna buba",
    "entity.minecraft.skeleton": "§8Kostur",
    "entity.minecraft.slime": "§8Sluz",
    "entity.minecraft.sniffer": "§8Njuškalo",
    "entity.minecraft.snow_golem": "§8Snežni Golem",
    "entity.minecraft.spider": "§8Pauk",
    "entity.minecraft.squid": "§8Lignja",
    "entity.minecraft.stray": "§8Lutalica",
    "entity.minecraft.strider": "§8Šetač",
    "entity.minecraft.tadpole": "§8Punoglavac",
    "entity.minecraft.trader_llama": "§8Trgovačka lama",
    "entity.minecraft.tropical_fish": "§8Tropska riba",
    "entity.minecraft.turtle": "§8Kornjača",
    "entity.minecraft.vex": "§8Napast",
    "entity.minecraft.vindicator": "§8Osvetnik",
    "entity.minecraft.warden": "§8Stražar",
    "entity.minecraft.witch": "§8Veštica",
    "entity.minecraft.wither": "§8Wither",
    "entity.minecraft.wither_skeleton": "§8Wither kostur",
    "entity.minecraft.wolf": "§8Vuk",
    "entity.minecraft.zoglin": "§8Zoglin",
    "entity.minecraft.zombie": "§8Zombi",
    "entity.minecraft.zombie_villager": "§8Zombi seljak",
    "entity.minecraft.zombified_piglin": "§8Zombifikovani piglin",
    "gui.advancements": "§8Napredci",
    "gameMode.survival": "§8Preživljavanje",
    "gameMode.creative": "§8Kreativnost",
    "gameMode.adventure": "§8Avanturistički režim",
    "gameMode.spectator": "§8Posmatrački režim",
    "itemGroup.buildingBlocks": "§8Gradivni blokovi",
    "itemGroup.coloredBlocks": "§8Obojeni blokovi",
    "itemGroup.combat": "§8Borba",
    "itemGroup.consumables": "§8Potrošni materijal",
    "itemGroup.crafting": "§8Pravljenje",
    "itemGroup.foodAndDrink": "§8Hrana i piće",
    "itemGroup.functional": "§8Funkcionalni blokovi",
    "itemGroup.hotbar": "§8Sačuvane trake sa alatima",
    "itemGroup.ingredients": "§8Sastojci",
    "itemGroup.inventory": "§8Inventar za preživljavanje",
    "itemGroup.natural": "§8Prirodni blokovi",
    "itemGroup.op": "§8Operatorski alati",
    "itemGroup.redstone": "§8Redstone blokovi",
    "itemGroup.search": "§8Pretraga",
    "itemGroup.spawnEggs": "§8Jaja za stvaranje",
    "itemGroup.tools": "§8Alati i uslužni predmeti",
    "merchant.level.1": "§8Novajlija",
    "merchant.level.2": "§8Šegrt",
    "merchant.level.3": "§8Kalfa",
    "merchant.level.4": "§8Stručnjak",
    "merchant.level.5": "§8Majstor",
    "merchant.trades": "",
    "recipe.toast.title": "§5Novi recepti otključani!",
    "recipe.toast.description": "§8Proveri svoju knjigu recepata",
    "tutorial.bundleInsert.title": "§8Iskoristi svežanj",
    "tutorial.bundleInsert.description": "§8Desnim klikom ubaci predmete",
    "tutorial.move.title": "§8Pomeri se sa %s, %s, %s i %s",
    "tutorial.move.description": "§8Skoči sa %s",
    "tutorial.look.title": "§8Pogledaj oko sebe",
    "tutorial.look.description": "§8Koristi miš da se okreneš",
    "tutorial.find_tree.title": "§8Nađi drvo",
    "tutorial.find_tree.description": "§8Udari ga da dobiješ drvo",
    "tutorial.punch_tree.title": "§8Uništi drvo",
    "tutorial.punch_tree.description": "§8Drži %s",
    "tutorial.open_inventory.title": "§8Otvori svoj inventar",
    "tutorial.open_inventory.description": "§8Pritisni %s",
    "tutorial.craft_planks.title": "§8Napravi drvene daske",
    "tutorial.craft_planks.description": "§8Knjiga recepata može pomoći",
    "tutorial.socialInteractions.title": "§8Društvene interakcije",
    "tutorial.socialInteractions.description": "§8Pritisnite %s da otvorite"
}